db4o |

# Configuration.MarkTransient Method

allows to mark fields as transient with custom attributes.

void MarkTransient(
string attributeName
);

#### Parameters

attributeName
  - the fully qualified name of the attribute, including it's namespace

#### Remarks

allows to mark fields as transient with custom attributes.
.NET only: Call this method with the attribute name that you wish to use to mark fields as transient. Multiple transient attributes are possible by calling this method multiple times with different attribute names.

#### See Also

Configuration Interface | com.db4o.config Namespace